Add build scripts and tabrmd
There is a dependency on tabrmd while building duplicate tool
and this is required for now. Cleanup and use base container
from nexus repo. Add build scripts for nightly build.
Change-Id: I4c3487d22988927084d7336671b81144374ccb5d
Issue-ID: AAF-418
Signed-off-by: Manjunath Ranganathaiah <manjunath.ranganathaiah@intel.com>
diff --git a/bin/build_images.sh b/bin/build_images.sh
new file mode 100755
index 0000000..49fe990
--- /dev/null
+++ b/bin/build_images.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+set -e
+cd base
+./build_base_images.sh
+cd ../distcenter
+./build_distcenter_image.sh